<h2>Usage statistics</h2>
<mat-tab-group>
  <mat-tab label="Unique logged in users">
    <line-chart *ngIf="loaded" [data]="lineChartData"></line-chart>
  </mat-tab>
  <mat-tab label="Most viewed sectors">
    <pie-chart class="chart" *ngIf="loaded" [data]="pieChartData"></pie-chart>
  </mat-tab>
</mat-tab-group>
